/* Class = "NSMenuItem"; title = "Tag name"; ObjectID = "9iu-lK-ZaH"; */
"9iu-lK-ZaH.title" = "标签名称";

/* Class = "NSTextFieldCell"; title = "Nothing selected"; ObjectID = "17"; */
"17.title" = "未选择图片";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "50"; */
"50.title" = "Date";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Right Sidebar"; ObjectID = "54A-gN-BHX"; */
"54A-gN-BHX.ibShadowedToolTip" = "显示/隐藏右边栏";

/* Class = "NSTextFieldCell"; title = "Link"; ObjectID = "57"; */
"57.title" = "Link";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "79"; */
"79.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "110"; */
"110.title" = "Label";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ items selected"; ObjectID = "144"; */
"144.ibShadowedDisplayPattern" = "已选择 %{value1}@ 项";

/* Class = "NSButtonCell"; title = "Empty Trash"; ObjectID = "185"; */
"185.title" = "清倒废纸篓";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "187"; */
"187.title" = "返回";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "202"; */
"202.title" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "210"; */
"210.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "211"; */
"211.title" = "排序";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "212"; */
"212.title" = "按日期";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "213"; */
"213.title" = "按标题";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "236"; */
"236.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "237"; */
"237.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Class = "NSTextFieldCell"; title = "Welcome to Inboard"; ObjectID = "266"; */
"266.title" = "欢迎使用 Inboard";

/* Class = "NSTextFieldCell"; title = "To begin drag and drop your images here"; ObjectID = "268"; */
"268.title" = "你可以将图片拖拽到这里";

/* Class = "NSTextFieldCell"; title = "Nothing here"; ObjectID = "294"; */
"294.title" = "没有图片";

/* Class = "NSTextFieldCell"; title = "When you delete images they will appear here"; ObjectID = "295"; */
"295.title" = "删除的图片会显示在这里";

/* Class = "NSTextFieldCell"; title = "Drag and drop your images here to add to this folder"; ObjectID = "305"; */
"305.title" = "将图片拖拽到这里以添加到文件夹";

/* Class = "NSTextFieldCell"; title = "Nothing here"; ObjectID = "306"; */
"306.title" = "未选择图片";

/* Class = "NSTextFieldCell"; title = "Great!"; ObjectID = "318"; */
"318.title" = "恭喜！";

/* Class = "NSTextFieldCell"; title = "All your images are tagged"; ObjectID = "319"; */
"319.title" = "你的所有图片都有标签了";

/* Class = "NSTextFieldCell"; title = "You have no Dribbble shots"; ObjectID = "334"; */
"334.title" = "你在 Dribbble 上没有发布图片";

/* Class = "NSTextFieldCell"; title = "Inboard will automatically import your shots from Dribbble"; ObjectID = "335"; */
"335.title" = "Inboard 可以自动导入你在 Dribbble 上发布的图片";

/* Class = "NSButtonCell"; title = "Select files"; ObjectID = "404"; */
"404.title" = "选择文件";

/* Class = "NSTextFieldCell"; title = "Inboard will automatically import your shots from Dribbble"; ObjectID = "428"; */
"428.title" = "Inboard 可以自动导入你在 Dribbble 上发布的图片";

/* Class = "NSTextFieldCell"; title = "Connect with Dribbble"; ObjectID = "429"; */
"429.title" = "连接到你的 Dribbble";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "434"; */
"434.title" = "授权";

/* Class = "NSButtonCell"; title = "Dribbble"; ObjectID = "443"; */
"443.title" = "Dribbble";

/* Class = "NSButtonCell"; title = "Dribbble"; ObjectID = "452"; */
"452.title" = "Dribbble";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "471"; */
"471.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "471"; */
"471.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "473"; */
"473.title" = "升序";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "474"; */
"474.title" = "降序";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "aQc-Yy-rgy"; */
"aQc-Yy-rgy.title" = "返回";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CB1-ax-OOv"; */
"CB1-ax-OOv.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your tags go here. Separate tags by pressing enter."; ObjectID = "Cif-GC-tfv"; */
"Cif-GC-tfv.ibShadowedIsNilPlaceholder" = "在这里添加标签。用回车键分隔标签。";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "Cif-GC-tfv"; */
"Cif-GC-tfv.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "Cif-GC-tfv"; */
"Cif-GC-tfv.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Left Sidebar"; ObjectID = "dIL-XO-ZOm"; */
"dIL-XO-ZOm.ibShadowedToolTip" = "显示/隐藏左边栏";

/* Class = "NSMenuItem"; title = "Item count"; ObjectID = "GV4-ra-4AE"; */
"GV4-ra-4AE.title" = "图片数";

/* Class = "NSTextFieldCell"; title = "Nothing here"; ObjectID = "GY9-q5-srq"; */
"GY9-q5-srq.title" = "没有标签";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "JBn-6b-aV6"; */
"JBn-6b-aV6.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "JBn-6b-aV6"; */
"JBn-6b-aV6.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "KqR-8R-GAW"; */
"KqR-8R-GAW.title" = "排序";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Right Sidebar"; ObjectID = "lt6-aS-Gwk"; */
"lt6-aS-Gwk.ibShadowedToolTip" = "显示/隐藏右边栏";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Left Sidebar"; ObjectID = "lZK-YS-fQ8"; */
"lZK-YS-fQ8.ibShadowedToolTip" = "显示/隐藏左边栏";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your tags go here. Separate tags by pressing enter."; ObjectID = "NlO-IF-NfO"; */
"NlO-IF-NfO.ibShadowedIsNilPlaceholder" = "在这里添加标签。用回车键分隔标签。";

/* Class = "NSTextFieldCell"; title = "33 Items"; ObjectID = "noO-q9-dWD"; */
"noO-q9-dWD.title" = "33 项";

/* Class = "NSTextFieldCell"; title = "Add some tags and they will appear here"; ObjectID = "Vkh-dF-Qvo"; */
"Vkh-dF-Qvo.title" = "你还没有标签，快添加一些吧";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Left Sidebar"; ObjectID = "xdI-wx-bmy"; */
"xdI-wx-bmy.ibShadowedToolTip" = "显示/隐藏左边栏";

/* Class = "NSTextFieldCell"; title = "Tag Name"; ObjectID = "ZUk-4G-s3D"; */
"ZUk-4G-s3D.title" = "标签名称";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Right Sidebar"; ObjectID = "ZyV-R1-2UD"; */
"ZyV-R1-2UD.ibShadowedToolTip" = "显示/隐藏右边栏";

